body.widget-snippet {
    padding: 40px;
}
#wi-9E8E04FF-4546-441A-A71B-81FDE56F0811 {
    margin-top: 130px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    width: auto;
}
.widget-snippet .various-title-with-bottom-line-center {
    color: #0d5d9c;
    font-family: "Montserrat",sans-serif;
    font-size: 28px;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
}
.various-title-with-bottom-line-center::after {
    left: auto;
    transform: translateX(15%);
}
.various-title-with-bottom-line-center::after {
    background-color: #e0e0e0;
    top:15px;
    content: "";
    height: 2px;
    position: absolute;
    width: 80px;
}
.various-title-with-bottom-line-center::before {
    left: auto;
    transform: translateX(-115%);
}
.various-title-with-bottom-line-center::before {
    background-color: #e0e0e0;
    top: 15px;
    content: "";
    height: 2px;
    position: absolute;
    width: 80px;
}
.widget-snippet .various-location {
    text-align: center;
    font-family: "Museo Sans 300";
    font-size: 15px;
    margin: 8px 0;
    padding: 0;
}

@media screen and (max-width: 991px) {
    .responsive #wi-9E8E04FF-4546-441A-A71B-81FDE56F0811 {
        margin-top: 60px;
    }
}

@media screen and (max-width: 767px) {
   .responsive #wi-9E8E04FF-4546-441A-A71B-81FDE56F0811 {
        margin-top: 30px;
    }
    .various-title-with-bottom-line-center::before {
        display: none;
    }
    .various-title-with-bottom-line-center::after {
        display: none;
    }

}
